/* 
Theme Name:		 I-Max Child
Theme URI:		 http://palebluesky.co.za
Description:	 I-Max Child is a child theme of i-max
Author:			 PBS
Author URI:		 http://palebluesky.co.za
Template:		 i-max
Version:		 1.0.0
Text Domain:	 i-max-chi
*/


/*
    Add your custom styles here
*/
.hp-row { margin:50px 0 50px 0; padding:0; width:100%; height:auto; }
.hp-row img { width:100%; height:auto; }
.hp-row-half { margin:0; padding:0; width:50%; height:auto; float:left; }

#main	{ padding:0 0 48px 0; }
h1 { margin:33px 0 10px 0; font-size:40px; font-weight:200; text-transform:uppercase; }
h2 { margin:10px 0 10px 0; font-size:30px; font-weight:200; text-transform:uppercase; }
h3 { margin:10px 0 10px 0; font-size:30px; font-weight:200; text-transform:uppercase; }
.site-info	{ margin:0 auto; padding:0; width:auto; height:auto; display:block; text-align:center; }
.copyright	{ margin:0 auto; padding:0; width:auto; height:auto; font-size:14px; display:block; text-align:center; }
.topphone	{ float:right; }
.nav-container ul li a { color:#224B8D; text-transform:uppercase; }

.socialicons ul.social li a:hover .socico { background-color: #575757; color: #FFFFFF; font-size: 20px; }
.socialicons ul.social li a .socico:before { font-size: 20px; line-height: 20px; }

.topphone	{ font-size:14px; }

/* Max-Width 599 */
@media screen 
and (min-width: 361px)
	and (max-width: 767px) {
.hp-row-half { margin:0; padding:0; width:100%; height:auto; float:left; }
.jps-left-column	{ margin:0 1% 0 1%; padding:0; width:98%; height:auto; float:left; }
.jps-right-column	{ margin:0 1% 0 1%; padding:0; width:98%; height:auto; float:left; }		
}

.nx-preloader .nx-ispload {
	display: block;
	position: fixed;
	background-color: #77be32;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 9999999999;
	color: #FFF;
}

.nx-preloader .nx-ispload-wrap {
	display: block;
	width: 100%;
	position: absolute;
	top: 50%;
	top: calc( 50% - 20px );
	transform: translateY(-50%);
}


.nx-preloader .nx-folding-cube {
	margin: 20px auto;
	width: 256px;
	height: 128px;
	position: relative;
	-webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
	background-image: url(https://www.westcoastflora.co.za/wp-content/uploads/2019/06/honey-bee-animation.gif)
}

.nx-preloader .nx-folding-cube .nx-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  -webkit-animation: nx-foldCubeAngle 2.4s infinite linear both;
          animation: nx-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}